<footer class="footer-blog">
  <div class="footer-blog__container">
    <div class="footer-blog__inner df">
      <a class="footer-blog__copy" href="./blog.html">
        © Nowable Blog
      </a>
      <div class="footer-blog__items">
        <a class="footer-blog__item" href="">
          Terms of use
        </a>
        <a class="footer-blog__item" href="">
          Privacy policy
        </a>
      </div>
    </div>
  </div>
</footer>